petsc-3.7.7 2017-09-25
Report Typos and Errors

# VECSTANDARD

"standard" - A VECSEQ on one process and VECMPI on more than one process

### Options Database Keys

-vec_type standard -sets a vector type to standard on calls to VecSetFromOptions()

### See Also

VecCreateSeq(), VecCreateMPI()

Level:beginner
Location:src/vec/vec/impls/mpi/pbvec.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages